*
{
    margin: 0px;
    padding: 0px;
}

.container
{
    display: flex;
    justify-content: center;
    align-items: center;
}

.card .card-body
{
    background-image: url('Maninder Background.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    width: 400px;
    padding-top: 30px;
}

/* Media query for screens smaller than 600px */
  @media (max-width: 600px)
    .card .card-body{
       max-width: 300px;
}
  @media (max-width: 400px)
    .card .card-body{
       max-width: 250px;
}

.top-img img
{
    display: flex;
    margin: auto;
}

.card-buttons button:nth-child(1)
{
   margin: 10px 10px; 
}

.card-buttons
{
    margin-left: 25px;
}

.card-buttons button
{
    width: fit-content;
    padding: 3px 20px;
    color: #fff;
    border: none;
    border-radius: 50px;
    margin-top: 30px;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    background-color: #eb4d37;
}

@media print{
    body *
    {
        visibility: hidden;
    }
    .item, .item *
    {
        visibility: visible;
    }
}

.info
{
    margin-top: 40px;
}

.info ul li:nth-child(3)
{
    margin-top: -10px;
}

.info ul li hr
{
    border: 1px solid #eb4d37;
    width: 30%;
}

.info ul li
{
    list-style: none;
    margin-left: 30px;
    font-size: 17px;
    color: #1d1c1c;
}

.mid-info ul li
{
    list-style: none;
    font-size: 20px;
    margin-left: 30px;
    font-weight: bold;
    margin-top: -5px;
    color: #1d1b1c;
}

.delhi-logo img
{
    margin-top: 20px;
    margin-left: 30px;
}

.card-body p
{
    margin-left: 30px;
    margin-top: 50px;
    font-size: 15px;
    color: #1d1c1c;
    border: 1px solid #eb4d37;
    width: fit-content;
    padding: 2px 10px 1px 10px;
    border-radius: 20px;
}

.cont 
{
   margin-left: 30px;
   margin-top: 30px;
}

.cont h5
{
    color: #eb4d37;
}

.cont h4
{
    color: #1d1c1c;
}

.icons 
{
    margin-left: 15px;
}

.icons i
{
    font-size: 20px;
    color: #fff;
    background-color: #eb4d37;
    padding: 8px;
    border-radius: 50%;
    margin-top: 20px;
    margin-left: 20px;
    margin-bottom: 20px;
}
